=== debian/control ===
Source: alex4
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Peter De Wachter <pdewacht@gmail.com>,
 Paul Wise <pabs@debian.org>,
 Peter Pentchev <roam@ringlet.net>
Build-Depends:
 debhelper (>= 8),
 dpkg-dev (>= 1.15.7~),
 hardening-includes,
 libaldmb1-dev,
 liballegro4-dev,
 libdumb1-dev
Standards-Version: 3.9.4
Homepage: http://allegator.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/alex4/
Vcs-Browser: http://anonscm.debian.org/viewsvn/pkg-games/packages/trunk/alex4/

Package: alex4
Architecture: any
Depends:
 alex4-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Alex the Allegator 4 - a retro platform game
 Guide Alex the Allegator through the jungle in order to save his
 girlfriend Lola from evil humans who want to make a pair of shoes out
 of her. Plenty of classic platforming in four nice colors guaranteed!
 .
 The game includes a built-in editor so you can design and share your
 own maps.

Package: alex4-data
Architecture: all
Depends:
 ${misc:Depends}
Description: Alex the Allegator 4 - game data
 Guide Alex the Allegator through the jungle in order to save his
 girlfriend Lola from evil humans who want to make a pair of shoes out
 of her. Plenty of classic platforming in four nice colors guaranteed!
 .
 This package contains the game data files.
