=== debian/watch ===
# Upstream doesn't use versioned tarballs and hasn't released alex4 twice:
# http://downloads.sourceforge.net/allegator/alex4src_data.zip
#
# Upstream has been requested to use versioned tarballs: 
# http://sf.net/support/tracker.php?aid=2551938
